6.0.0-git
2019-01-23

[#4576] Anti-spam services for all apps
Summary Anti-spam services for all apps
Queue Horde Framework Packages
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2006-10-29 (4469 days ago)
Due
Updated 2009-01-12 (3663 days ago)
Assigned
Resolved
Milestone Horde 4.0
Patch No

History
2009-01-12 04:31:42 Chuck Hagenbuch Comment #3 Reply to this comment
Another service:

http://mollom.com/
2008-11-09 02:38:20 Chuck Hagenbuch State ⇒ Accepted
 
2007-07-30 02:10:13 Chuck Hagenbuch State ⇒ Stalled
 
2007-04-29 22:37:01 Jan Schneider Comment #2
Summary ⇒ Anti-spam services for all apps
Reply to this comment
Something else to look at, "Bad Behavior":

http://www.homelandstupidity.us/software/bad-behavior/
2006-10-29 03:48:42 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ Accepted
Priority ⇒ 1. Low
Summary ⇒ Akismet anti-spam service for all apps
Queue ⇒ Horde Framework Packages
New Attachment: Akismet.php Download
Reply to this comment
Resources:

http://akismet.com/

http://akismet.com/development/api/

http://blog.phpdeveloper.org/?p=34



Figure out how to check wicked entries - either the individual change 
or the whole entry. Agora posts, which provide comments to most apps, 
are the more straightforward place for this.

Saved Queries